﻿.a2a_kit a,.cd-top,.menu-toggle,.owl-controls .owl-buttons div,.owl-controls .owl-page,.search-toggle,.share{cursor:pointer}
.share{width:30px;height:30px}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}




.site-main .comment-navigation, .site-main
.posts-navigation, .site-main
.post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}




.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
	
	display: none;
}



.infinity-end.neverending .site-footer {
	display: block;
}

.flag_box{width:50px;margin:0 auto;position:absolute;right:3.75%;top:18px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
 
.col-md-3.footer-4 {
  text-align: center;
}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

 
	
.cat_goods_b{ border:1px solid #ccc; float:left; width:958px;  }



.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {
	position: absolute;
	z-index: 3;
	bottom: 0;
	width: 100%;
	min-height: 30px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: center;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a {
	display: inline-block;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
	color: #fff;
	font-size: 3.5em;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon { color: #ffffff; font-size: 55px; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
.hero__welcome__icon{display:block;margin:1rem auto 0;width:2rem;-webkit-animation:welcomeSteps 1.25s ease-out infinite forwards;animation:welcomeSteps 1.25s ease-out infinite forwards}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.td-next-prev-wrap .td-trending-now-nav-right{margin-right:0}
.td_block_mega_menu .td-next-prev-wrap a:hover{border-color:rgba(24,153,148,.92)}


.icon-container .colored-text {
	color: #343434;
}


.colored-text {
	color: #f16c20;
}
#logo .white-logo,#header_wrapper.transparent-header.header-scheme-light .default-logo{display:none}
#header_wrapper.transparent-header.header-scheme-light #logo .white-logo{display:inline-block}
.row{box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-.5rem;margin-left:-.5rem}
.row.reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}





.site-title {
	margin: 0;
	color: #171717;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 34px;
	font-size: 3.4rem; 
	font-weight: bold;
}

.site-title a {
	color: #171717;
	font-weight: bold;
	text-decoration: none;
}

.site-title a:hover,
.site-title a:focus {
	text-decoration: none;
}

.no-site-tagline .site-title {
	margin-bottom: 22px;
	margin-bottom: 2.2rem;
}
.site-header,.site-title,.site-title a,.site-navigation .menu li a{color:#ffffff;}
.site-header .site-title,.site-header .site-title a{color:#ffffff;}
h1:not(.site-title),h1:not(.site-title) a,.font-header{font-size:50px;font-size:5rem;}



p.archive-link {
  display: block;
  width: calc( 100% - 20px );
  height: auto;
  margin: 10px;
  padding: 0;
}



p.archive-link a {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0 0.5rem;
  font-size: 0.8rem;
  line-height: 1.6rem;
  font-weight: normal;
  text-align: right;
  text-decoration: none;
  color: #fff;
  background-color: #222;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}



p.archive-link a:hover {
  color: #fff;
  background-color: #666;
}



p.archive-link .dashicons {
  font-size: 1rem;
  line-height: 20px;
  font-weight: 400;
  vertical-align: middle;
}
.global-footer .footer-address-list{font-size:1.3em}
.component_editorial .col234 .title,.component_editorial .col234 .title_big,.component_editorial .col234 .title_realisations{font-family:"Bembo MT W01 Semibold",Times,serif;display:block}
.component_editorial .col234 .title a,.component_editorial .col234 .title_big a{color:#1d1d1d;border-bottom:1px solid #a6a7a6;text-decoration:none}
.component_editorial .col234 .title{padding:0 20px;color:#1d1d1d;font-size:20px;line-height:24px;margin-bottom:-35px}
.component_editorial .col234 .title a,.component_editorial .col234 a .title{margin-bottom:0;padding-left:0}
.component_slideshow ul li .info_panel p.title{font-family:"Bembo MT W01 Semibold",Times,serif;font-size:24px;margin-bottom:5px;line-height:20px}
.component_slideshow_fullscreen .overlay .image_wrapper .info_panel p.title{font-family:"Bembo MT W01 Semibold",Times,serif;font-size:24px;margin-bottom:5px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.tile__image{width:100%}
.tile__image--video{height:134%;left:50%;max-width:none;position:relative;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:auto}
.featurepin .tile__image--video,.tile--doublewide .tile__image--video{height:auto;width:100%}

    #comments { margin-right: 0 }

#comments .avatar {
    float: left;
    margin-right: 20px;
}

#comments .avatar.loading {

}

#wrapper,
.container-inner { min-width: 320px; }

.container { padding: 0; }

.container-inner { max-width: 100%; min-width: 100%; width: 100%; margin: 0 auto; }

.boxed .container { padding: 0; }

#header .container-inner { position: relative; }

#page .container-inner {  }

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}

.page2 .gallery img.poalim { margin-top: 40px; }
body #wrapper #navigation #mega-menu-wrap-primary-menu #mega-menu-primary-menu{visibility:visible!important;display:block!important}
body #wrapper #navigation #mega-menu-wrap-primary-menu .mega-menu-toggle{display:none!important}

.Breadcrumbs ul li.intro { text-transform: none; padding-right:5px; }

.Breadcrumbs ul li.intro:after { display:none; }

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.click-hold__text{display:inline-block;vertical-align:middle;overflow:hidden;white-space:nowrap;opacity:0}
.is-expanded .click-hold__text{opacity:1}

.tab_switch .slider-switch .switch-schreiben {
position:absolute;right:20px;top:0px;line-height:36px;color:#BA0E0D;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; }


.col-xs-12 { width: 100%; }


.agency-overlay-close {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }
.block2_1{width:199px;display:inline-block;float:left}
.block2_1,.block2_2{float:none;margin:0 auto;display:block}


.sidebar-widget .search-form .form-control, .sidebar-widget .search-form .btn{
	border-color:#00A563;
}


.sidebar-widget .search-form .btn{
	background:#00A563;
}


.sidebar-widget .widget-title .title, .box-header .title,{
	color:#222;
}


.sidebar-widget .widget-title::after, 
.box-header.has-title::after{
	background:#c3a572
}


.main-button.mb-download .mb-text,
.main-button.mb-download-external .mb-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-right: 1px solid #a7a9ac;
    padding-right: 15px
}
.maxbutton-1.maxbutton.maxbutton-fast-power-applications-button .mb-text{color:#0a0a0a;font-family:Arial;font-size:18px;text-align:center;font-style:normal;font-weight:bold;padding-top:16px;padding-right:0px;padding-bottom:0px;padding-left:0px;line-height:1em;box-sizing:border-box;display:block;background-color:unset}
.maxbutton-1.maxbutton.maxbutton-fast-power-applications-button:hover .mb-text{color:#f7b543}
.et_pb_widget.widget_text .textwidget{padding:20px;line-height:1.3em}
#footer .et_pb_widget.widget_text .textwidget{padding:20px 0}


#topgames a
{

}

.bcorp-blog-item-inner {border-style: none; border-width:1px; border-color:inherit; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

header .light-logo {
    display: none;
}

    body.blog.blog-transparent-header-enable header .light-logo,
    body.single-post.blog-post-header-with-bg.blog-post-transparent-header-enable header .light-logo,
    body.page.blog-post-header-with-bg.blog-post-transparent-header-enable header .light-logo {
        display: inline-block;
    }

.mainmenu-belowheader.fixed .logo .light-logo {
    display: none!important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.tbl_sprt_bottom {
    border: 0 solid #d7d7d7;
    border-bottom-width: 1px;
    height: 25px;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.navbar-default .nav li a {
  color: #fff;
  font-family: Open Sans;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navbar-scroll.navbar-default .nav li a {
  color: #676a6c;
}

.navbar-scroll.navbar-default .nav li a:hover {
  color: #416693;
}

  .navbar-default .nav li a:hover {
    color: #4675b0;
  }

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.main__nav .logo-container{float:left}
.main__nav .logo-container .logo__text{margin-top:5px;padding-left:30px;font-size:10px;text-transform:uppercase;font-weight:700}
.main__nav--fixed .logo-container .logo__text{display:none}

#contacts {
	float: right;
	text-align: right;
	margin: 15px 15px 0 0;
}

.about-right {
	display: inline;
	float: left;
	padding-left: 90px;
	padding-top: 10px;
	width: 100%;
}

.about-right.middel{padding-left:0}

.about-right .title-area{
	text-align: left;
	padding: 0px;
}

.about-right .tittle-line {
	height: 2px;
	margin-bottom: 15px;
	width: 100px;
}

.about-right p {
	color: #535353;
	font-family: "Raleway",sans-serif;
	text-align:justify;
	
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#btn-share-toggle{
  opacity: 0.7;
}
.text-center{text-align:center!important}


.rodape-text{float: left;width: 600px;}

.rodape-text p{color: #000; font-size: 14px; line-height: 28px;}
#container{overflow:hidden}

	#container.hfeed{ padding: 0; }
.clearfix:after,.clearfix:before,#container:after,#container:before,.widget-wrapper:after,.widget-wrapper:before{content:' ';display:table}
.clearfix:after,#container:after,.widget-wrapper:after{clear:both}
.ie7 .clearfix,.ie7 #container,.ie7 .widget-wrapper{zoom:1}
#abp_welcome{text-align:right;background-color:#3a859a;color:white;font-size:12px;font-weight:bold;text-transform:uppercase;}

#slider_top, .sliderwrap {
    float: left;
    width: 100%}

#slider_top {
    max-height: 186px;
    overflow: hidden;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.about a .bk-gris-oscuro {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


.about a:hover .bk-gris-oscuro {
  background-color: #BC1F79;
}

.bk-gris-oscuro{
	background-color:#606060
}

.et_pb_slide_content {
	color: #262626;
	font-weight: normal;
	height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

#breadcrumb div.module {
  margin: 0 0 15px;
}

#breadcrumb div.module .breadcrumb {
  margin: 0;
  padding: 0;
}

footer .footer-widget h4 {
  color: #FFF;
  font-size: 14px;
  margin: 0 0 28px 0;
}

footer .footer-widget ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

footer .footer-widget ul li {
  margin-bottom: 10px;
}

footer .footer-widget ul li a {
  color: #a2a2a2;
  font-size: 14px;
}

footer .footer-widget ul li.sub-menu {
  margin-bottom: 0;
}

footer .footer-widget ul li ul li {
    margin-bottom: 0;
    line-height: 1.3; 
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#brand .logo{margin:35px 0;}
#header #logo,#header .logo{float:left;width:272px;margin-left:10px;}
#header #logo a,#header .logo a{display:block;}
#header #logo a img,#header .logo a img{display:block;}

html body .wprm-overlay.active {
    height: 100%;
    width: 100%;
    z-index: 9999;
    left: 0;
    top: 0;
    position: fixed;
}
html body div.wprm-overlay{ background: rgb(0,0,0) }




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }



ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

#navigation .navbar .nav#main-menu li.home-link a {
  margin: 0;
  display: block;
  text-align: center;
  color: #55a79a;
  font-size: 20px;
  padding: 16px 20px;
}

#navigation .navbar .nav#main-menu li.home-link a:hover {
  color: #ffffff;
  background: transparent;
}

  #navigation .navbar .nav li.divider-vertical,
  #navigation .navbar .nav li.home-link {
    display: none;
  }
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}
#mx-header{padding:15px 0}
.site-header-style-2 #mx-header{padding:0}
.site-header-style-3 #mx-header{padding:25px 0}
.site-header-style-4.fixed-enabled #mx-header{padding:5px 0}
.row{margin-right:-15px;margin-left:-15px}

.comment-form .row {margin-bottom:20px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.home .cycle-slideshow{max-height:788px!important}
.home .cycle-slideshow div{position:absolute;width:100%;height:100%;background-size:cover;z-index:1!important}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

	  
	  .huge_it_slideshow_dots_1 {
		display: inline-block;
		position: relative;
		cursor: pointer;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
		width:10px;
		height: 10px;
		border-radius: 10px;
		background: #00f;
		margin: 10px;
		overflow: hidden;
		z-index: 17;
	  }
header .side_logo .h-i{display:table;width:100%}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


 .logo-text .logo-title {
    font-size: 27px;
    text-transform: uppercase;
    color: #4C4C4C;
}

    .logo-title img{ width: 190px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.ov-h{overflow:hidden}
